/* Hey Lisa, heres where you can make your css changes! */

#addressContainer {
    width: 25%;
    float: left;
    padding: 0 0 0 20px;
}
.cartSummaryItem {
  font-size: 18px;
  text-align: center;
}
.cartSummaryItem {
  padding-bottom: 50px;
}
.catalogueForm {
  padding: 20px 0 50px 0;
  float: left;
  width: 100%;
}
#catCartDetails {
  padding: 50px 0;
  text-align: left;
  font-size: 18px;
}
.simple_form {
  padding: 50px 0;
  float: left;
  width: 100%;
}

@media only screen and (max-width:480px) {
  
  #addressContainer {
    width: 100%;
    padding: 0;
}
  
}